
#stacks_in_131_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_133_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_135_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_137_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_139_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_141_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_143_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_145_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_147_page14 {
	margin:  2px;
	padding:  5px;
}
